1 Reply Latest reply on Aug 17, 2018 1:32 AM by MartyG

    LIPS SDK for RealSense D400 Series V.1.0.2.0 is now available on LIPS website.

    Sneaky@Luke

      Hello everyone:

       

      Glad to let you know updated version of LIPS SDK(compatible of OpenNI 1.5 & 2.2)for RealSense D400 Series. Please find here http://www.lips-hci.com/downloads/category

      And how to programming on GitHub@

      https://github.com/lips-hci

      Cheers,

       

      SneakyLuke

      http://www.lips-hci.com/downloads/category

      ----------------------------------------------------------------------------------------------------------

      Release Note:

      • bug fix for Linux unexpected crash issue

      • Time bomb sets at 20 minutes

      • Supports OpenNI1.5 & OpenNI2.2

       

      Supported Device:

      • Intel® RealSense™ Camera D400-Series:

      • Intel® RealSense™ Depth Cameras D415 and D435

       

      Supported Interface:

      • USB 3.0

       

      Supported Resolution:

      • 1280 x 720p @ 30 FPS

       

      Supported Platform:

      • Windows 10 x86 & x64

      • Linux x64

      • Ubuntu 16.04 (Linux Kernels 4.8 ,4.10, and 4.13)

       

      Supported Firmware:

      • Intel D400-Series - Firmware Version: 5.9.14

      • You may check & download the firmware at:

      https://realsense.intel.com/intel-realsense-downloads/#firmware.

      -----------------------------------------------------------------------------------------------------------